html, body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    min-width: 100%;
    display: flex;
    position: relative;
}

* {
    font-family: "Roboto Light", "Poppins", Avenir, Serif;
    word-spacing: 4px;
}

h1, h2, h3, h4, p, a, div, span, label {
    margin: 0;
    padding: 0;
    line-height: 1.75;
}


.btn {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    border: 1px solid black;
    padding: 6px 12px;
    border-radius: 4px;
    margin: 6px;
    transition: all 0.2s ease-in-out;
    cursor: pointer;

    max-width: 250px;
    position: relative;
}

.btn-group {
    display: flex;
    flex-direction: row;
    margin-left: 12px;
}

.btn-group .btn-group:first-child {
    margin: unset;
}

.btn-icon {
    display: inline-block;
    max-width: 26px;
    margin-left: 12px;
}

.btn-group > .btn-icon {
    margin: 0;
    margin-right: 6px;
}

.btn:hover {
    transform: scale3d(1.05, 1.05, 1.05);
    background: #94ffb8;
}

.btn:disabled {
    background: #e7e7e7;
    cursor: default;
}

.btn:disabled:hover {
    transform: unset;
}

.btn-progress {
    position: absolute;
    background: #37acac;
    bottom: 0;
    left: 0;
    width: 100%;
    opacity: 0.65;
}

img {
    width: 100%;
    margin: 0 auto;
}